<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>A1/music/index page</title>
</head>
<body>
    <h1 align="center">You are at the a1/music/index page.</h1>
    <a href="../images/cat-image.jpg"><img src="../images/cat-image.jpg" alt="picture-of-cat" style="width: 300px;"></a>
    <ol type="i">
        <li> <a href="../index.html">index.html</a></li>
        <li> <a href="./index.html">music/index.html</a></li>
        <li> <a href="./listings.html">music/listings.html</a></li>
        <li> <a href="./reviews.html">music/reviews.html</a></li>
    </ol>
</body>
</html>